# Poly_CoherentTriangulation.hxx File Reference

`#include <Handle_Poly_Triangulation.hxx>`
`#include <Poly_CoherentNode.hxx>`
`#include <Poly_CoherentTriangle.hxx>`
`#include <Poly_CoherentLink.hxx>`
`#include <NCollection_Vector.hxx>`
`#include <Handle_Poly_CoherentTriangulation.hxx>`

## Typedefs

typedef NCollection_Vector< Poly_CoherentNode >::Iterator | Poly_BaseIteratorOfCoherentNode
typedef NCollection_Vector< Poly_CoherentLink >::Iterator | Poly_BaseIteratorOfCoherentLink

## Variables

class class typedef NCollection_Vector< Poly_CoherentTriangle >::Iterator | Poly_BaseIteratorOfCoherentTriangle

## Typedef Documentation

typedef NCollection_Vector<Poly_CoherentLink>::Iterator Poly_BaseIteratorOfCoherentLink

typedef NCollection_Vector<Poly_CoherentNode>::Iterator Poly_BaseIteratorOfCoherentNode

## Variable Documentation

class class class typedef NCollection_Vector<Poly_CoherentTriangle>::Iterator Poly_BaseIteratorOfCoherentTriangle